@import "../partials/dependencies";


@font-face {
    font-family: 'Cabin';
    src: url('../../form/zaffier/fonts/Cabin-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'Cabin';
    src: url('../../form/zaffier/fonts/Cabin-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
	font-family: 'Cabin';
    src: url('../../form/zaffier/fonts/Cabin-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
	font-family: 'Cabin';
    src: url('../../form/zaffier/fonts/Cabin-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}



$template-basic:true;

$body-bg:#F3F6F7;

$logo-url: "../../form/zaffier/img/zaffier.svg";
$logo-width:160px;
$logo-height:55px;
$logo-margin: 9px 0 0 15px;
$logo-bg-size:cover;
$header-height:110px;
$header-padding: 19px 4px 0;
$header-bg:#fff;

$primary-color:#F9B000;
$secondary-color:#04374F;
$tertiary-color:#5c5b5b;
$button-id-bg-color: #04374F;

$button-primary-bg:#04374F;
$button-primary-color:white;
$button-primary-bg-hover:#032838;
$button-in-title-color:white;
$border-radius:0px;
$button-radius:0px;

$anchor-color:$primary-color;
$anchor-color-hover:#004e86;
$anchor-text-decoration:none;
$anchor-text-decoration-hover:none;
$font-family: 'Cabin', Arial, Helvetica, sans-serif;
$font-size:100%;
$template-width:960px;

$container-border:none;

$form-navigation-margin:0 0 1em;

$pip-nav-background-color:$primary-color;
$pip-nav-border-color:$primary-color;
$pip-nav-border-color-active:darken($primary-color,55%);
$pip-nav-anchor-color:#04374F;
$pip-nav-anchor-color-active:#04374F;
$pip-nav-bg-active:rgba(255,255,255,.2);
$pip-nav-font-size:1em;
$pip-nav-bg-hover:rgba(255,255,255,.1);
$toggle-pip-nav-color:#04374F;
$pip-nav-border-weight:2px;

$pip-progress-bar-bg:lighten($primary-color,50%);

$title-text-color:#04374F;
$title-bg-color:$primary-color;
$title-font-size:1.75rem;
$title-font-weight:600;
$title-padding-top:1.25em;
$title-padding-bottom:1.25em;
$title-padding-right:1.25rem;
$title-padding-left:1.25rem;
$title-height:auto;

$heading1-color:#04374F;
$heading1-fontsize: 2em;
$heading1-weight:600;
$heading1-font-family: 'Cabin', Arial, Helvetica, sans-serif;

$heading2-color:#04374F;
$heading2-fontsize:1.5em;
$heading2-weight:600;
$heading2-font-family: 'Cabin', Arial, Helvetica, sans-serif;

$stap-active-anchor-font-weight:400;
$stap-active-bg-color:$secondary-color;

$icon-question-sign-color:$secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "template-media-queries";
@import "button-reset";

body, .pip a, .pip-overview-introduction {
    color: #3d4853;
}

.button-primary, .button-secondary {
    border: 2px solid #063750;
}

.button-secondary {
    color: #063750;
}

.button-primary:hover, .button-secondary:hover {
    border: 2px solid #032838;
}



.block .block-header .header-actions .button-secondary i {
    color: #04374F;
}

@media only screen and (max-width: 960px){
.header h1.header-title,
.webform .block-header h1.header-title {
    padding-right: 29%;
	min-height: 27px;
	overflow: unset;
    white-space: unset;
}
header {
    height: 69px;
    padding: 1px 4px 0;
}
#logo a {
    width: 110px;
    height: 38px;}
}

.header span {
    color: #04374F;
}

.button-primary:hover {
    background: #032838!important;
}


.pip-case-progress .pip-case-progress-bar {
  background: #e9edee;
}

.pip-case-progress .pip-case-progress-percentages, .pip-case-progress .pip-case-progress-stalled .pip-case-progress-percentages {
  background: #068663;
}

.button-primary, .button-secondary {
  border-radius: 0px!important;
}

.pip-nav{
	ul li.current a{
		border-bottom:2px solid $pip-nav-border-color-active;
		margin-bottom:-2px;
	}
}

.pip-case-form-phase-title{
	font-weight: normal;
}

.pip-nav ul li.current a {
    border-bottom: 2px solid #063750!important;
}


.pip-case-form-phase-title, .pip-case-form-phase-title.pip-case-form-phase-current {
  background: #e1e1e1;
  border-color: #e1e1e1;
  color: #003750;
}


.pip-case-form-phase-title.pip-case-form-phase-current:hover,
.pip-case-form-phase-title.pip-case-form-phase-active:hover {
  background: #ededed!important;
}




.material-text-button {
  color: #ffffff;
  font-size: 17px;
  font-weight: 500;
  padding: 8px 11px;
  line-height: 1.75;
  border-radius: 0px;
  background: #063750;
  font-family: '../../form/zaffier/fonts/Cabin', Arial;
}


.material-text-button:hover {
  background-color: #032838!important;
}
